
ZZZ_GELS GETUP - Feature #9535

Feature # 9564 (Closed): [Phase 1] GETUP Project

[Phase 1] GETUP Onboaring

04 December 2020 04:12 PM - Ron Zheng Yuan Tan

Status: Closed Start date: 04 December 2020

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

GETUP App Version: 1.0.0.x.x iOS & Android GETUP Phase: Phase 1

GETUP System

Version:

1.0.0.x.x   

Description

1. Sign up & Login by using mobile number and the generated OTP

2. System will send the OTP to the entered mobile number, only valid OTP can proceed the sign up / login into GETUP

3. Upon OTP has been verified by system, user will be asked to enter the email address, if: -

Existing GG/UG email address

Send email verification

Direct user to verify as great eastern policy page

 

New email address

Send email verification

direct user to GETUP home page

 

4. For page to page detailed information kindly refer the power point slide

5. For the onboarding flow can refer to miroboard: https://miro.com/app/board/o9J_khUCbfg=/

History

#1 - 04 December 2020 04:22 PM - Ron Zheng Yuan Tan

- Assignee changed from Ron Zheng Yuan Tan to See Liang Lim

#2 - 07 December 2020 10:37 AM - Ron Zheng Yuan Tan

- Assignee changed from See Liang Lim to Chew Kim Hian

#3 - 07 December 2020 11:14 AM - Chew Kim Hian

- Assignee changed from Chew Kim Hian to Poh KL

#4 - 07 December 2020 12:00 PM - Ron Zheng Yuan Tan

- Parent task set to #9564

#5 - 11 December 2020 11:44 PM - Chew Kim Hian

- Status changed from New to On Hold

#6 - 11 December 2020 11:45 PM - Chew Kim Hian
https://miro.com/app/board/o9J_khUCbfg=/


- Assignee changed from Poh KL to Ron Zheng Yuan Tan

#7 - 07 November 2024 05:03 PM - Ron Zheng Yuan Tan

- Status changed from On Hold to Closed

- Assignee deleted (Ron Zheng Yuan Tan)

Closed, no further action on this project

Files

Onboarding redmine 2.0.pptx 480 KB 04 December 2020 Ron Zheng Yuan Tan
